@charset "utf-8";
/* ********************************************************************-

タイトル : two-column-left.css／２カラムレイアウト
作者 : mersy

概要 : ２カラムスタイル。コンテンツ右。メニュー左、ナビゲーション左。

制作日 : 2006/12/18
変更日 : 2006/12/18

- ******************************************************************** */
body{
	text-align:center;
}

div#container{
	width:975px;
	margin:0 auto;
	text-align:left;
}

div#mainArea{
	float:right;
	width:760px;
	margin-right:20px;
	display:inline;
}

div#subArea{
	float:left;
	width:175px;
}

div#footer{
	clear:both;
}